﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
/*=== 検索窓CSS トップページのみ継承しない===*/
#query_koubyou{
 float:right; 
 border:0px solid #fcc;
 padding:2px 6px;
 padding:0;
 margin:0;
 width:300px;
 width:auto;
 margin-bottom:-36px;
 margin-right:10px;
 position: relative;
 top:2px;
 z-index: 99;
 clear:both;
}
#doSearchBtn{
 margin:0;
 padding:0;
 vertical-align:middle;
}
#query_koubyou a{
 text-decoration: none;
 padding:1px 2px 1px 3px;
 font-size:small;
 letter-spacing:0em;
 border: #fff 2px solid;
 border-bottom:2px solid #666;
 border-right:2px solid #666;
 color:#000;
 background-color:#ddd;
 margin:4px 0 0 0;
 line-height:0;
}



#query_koubyou a:hover{
 background-color:#eee;
}

#query_koubyou input{
 background-color:#aaffaa;
 margin:5px 0 0 0; 
 padding:2px 0 0 5px;
 font-family:Arial,Helvetica,sans-serif;
 vertical-align:middle; 
}


#main_navi_text ul
{
 padding:0px 0px 0px 15px;
}

/*=== 検索窓CSS トップページのみ継承しない===*/

.apibox{
 margin-right:300px;
 margin-top:-37px;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
/*=== 検索窓CSS ===*/
#query_koubyou{
 border:0px solid #fcc;
 padding:2px 6px;
 padding:0;
 margin:0;
 width:auto;
 margin-right:10px;
 clear:both;
}
#doSearchBtn{
 margin:0;
 padding:0;
 vertical-align:middle;
}
#query_koubyou a{
 text-decoration: none;
 padding:1px 2px 1px 3px;
 font-size:small;
 letter-spacing:0em;
 color:#000;
 margin:2px 0 4px 0;
 line-height:0;
 font-size:1.1em; 
}

#query_koubyou a  {
	    background: -moz-linear-gradient(top,#FFF 0%,#E6E6E6);
	    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#E6E6E6));
	    border: 2px solid #DDD;
	    color: #111;
	    border-radius: 4px;
	    -moz-border-radius: 4px;
	    -webkit-border-radius: 4px;
	    -moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
	    -webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
	    width: 100px;
	    padding: 1px 2px 1px 3px;
 padding: 0px 2px 0px 3px;
	}

#query_koubyou input{
 background-color:#aaffaa;
 margin:8px 0 8px 45px; 
 padding:2px 0 2px 2px;
 font-family:Arial,Helvetica,sans-serif;
 vertical-align:middle;
 width:180px;
 height:auto;
 font-size:1.1em; 
}
}
